<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Sleep Study Authorization</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatStudyAuthorized" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Sleep Study Authorization</div>
            <div class="mb-2">
                <div class="mb-1">Is WatchPat Study Authorized:</div>
                <select name="isWatchPatStudyAuthorized" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="1" {{$patient->is_watch_pat_study_authorized == '1' ? 'selected' : ''}}>Yes</option>
                    <option value="0" {{$patient->is_watch_pat_study_authorized == '0' ? 'selected' : ''}}>No</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Memo:</div>
                <input type="text" value="{{$patient->watch_pat_study_authorized_memo}}" name="watchPatStudyAuthorizedMemo" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Deliver To:</div>
                <select name="watchPatDeliverToClientOrManagerPro" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="CLIENT" {{$patient->watch_pat_deliver_to_client_or_manager_pro === 'CLIENT' ? 'selected' : ''}}>Client</option>
                    <option value="PRO" {{$patient->watch_pat_deliver_to_client_or_manager_pro === 'PRO' ? 'selected' : ''}}>Manager Pro</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->watch_pat_study_authorized_effective_as_of}}" name="watchPatStudyAuthorizedEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Is WatchPat Study Authorized: <b>{{+$patient->is_watch_pat_study_authorized ? 'Yes' : 'No'}}</b>
</div>

<div class="px-3 py-1">
    Memo: <b>{{$patient->watch_pat_study_authorized_memo ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Deliver To: <b>{{$patient->watch_pat_deliver_to_client_or_manager_pro ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->watch_pat_study_authorized_effective_as_of ?: '-'}}</b>
</div>
